# OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentTracking

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **identification** | [**CvrfReturnTypes200XmlCvrfdocDocumentTrackingIdentification**](CvrfReturnTypes200XmlCvrfdocDocumentTrackingIdentification.md) |  | [optional] |
| **status** | **String** |  | [optional] |
| **version** | **Float** |  | [optional] |
| **revision_history** | [**CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistory**](CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistory.md) |  | [optional] |
| **initial_release_date** | **Time** |  | [optional] |
| **current_release_date** | **Time** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentTracking.new(
  identification: null,
  status: null,
  version: null,
  revision_history: null,
  initial_release_date: null,
  current_release_date: null
)
```

